<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_oe" /> 
        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeOrg" Naslov="Naziv filijale" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_kup" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	    <Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Vr_Vlez_PredRabat" Naslov="Fakt.pre rab." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Rabat" Naslov="Rabat" Formula="Vr_Vlez_PredRabat-Vr_Vlez_PoRabat" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Vlez_PoRabat" Naslov="Nab.bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Vr_Vlez_Krajna" Naslov="Nab.sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
